@charset "UTF-8";

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@-webkit-keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.loupan-title-view {
  background: #f9f9f9;
  height: 44px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 2px solid #DD2222;
}

.loupan-title-view .loupan-title-view-left {
  display: flex;
  align-items: center;
}

.loupan-title-view .loupan-title-view-left .loupan-title {
  width: 100px;
  height: 45px;
  line-height: 44px;
  text-align: center;
  color: #333333;
  font-size: 16px;
  cursor: pointer;
}

.loupan-title-view .loupan-title-view-left .loupan-title.active,
.loupan-title-view .loupan-title-view-left .loupan-title:hover {
  background: #DD2222;
  color: #ffffff;
  font-weight: bold;
}

.loupan-title-view .loupan-title-view-left .loupan-title .loupan-title-number {
  font-weight: 400;
}

.loupan-title-view .sort-view {
  margin-right: 15px;
  display: inline-block;
}

.cms-sort {
  display: flex;
}

.cms-sort .sort-text {
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #333333;
  padding-left: 15px;
  cursor: pointer;
}

.cms-sort .sort-text .sort {
  margin-left: 3px;
}

.cms-sort .sort-text.active {
  color: #DD2222;
}

.cms-tag {
  border: 1px solid #eeeeee;
  border-radius: 4px;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px !important;
  padding: 1px 6px;
  border-radius: 2px;
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
  height: 20px;
  line-height: 16px;
  box-sizing: border-box;
}

.cms-tag.type1 {
  color: #DD2222;
  background: #FFE6E4;
  border-color: #FFE6E4;
}

.cms-tag.type2 {
  color: #7A90B6;
  background: #F5F6F9;
  border-color: #F5F6F9;
}

.cms-tag.type3 {
  color: #FF8800;
  background: #FFE5BF;
  border-color: #FFE5BF;
}

.cms-tag.type4 {
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
}

.cms-house-price {
  display: flex;
  align-items: center;
}

.cms-house-price .cms-house-price-l .price {
  color: #DD2222;
  margin: 0 5px;
}

.cms-house-price .cms-house-price-l .price.font {
  font-weight: bold;
  font-size: 24px;
}

.cms-house-price .cms-house-price-r {
  margin-left: 20px;
  position: relative;
}

.cms-house-price .cms-house-price-r .orange {
  color: #DD2222;
  border-color: #DD2222;
}

.cms-house-price .cms-house-price-r .orange:hover {
  color: #ffffff;
  background-color: #DD2222;
}

.cms-house-price .cms-house-price-r:hover .cms-look-div-content {
  display: block;
}

.min-house-price {
  color: #666666;
  font-size: 12px;
}

.min-house-price .cms-house-price-l .price {
  font-size: 16px;
  margin: 0;
  color: #DD2222;
  font-weight: bold;
}

.cms-look-div-content {
  position: absolute;
  background: #FFF;
  min-width: 200px;
  border: 1px solid #EBEEF5;
  padding: 12px;
  z-index: 2000;
  color: #606266;
  line-height: 1.4;
  text-align: justify;
  font-size: 14px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  word-break: break-all;
  bottom: 28px;
  left: 50%;
  margin-left: -100px;
  display: none;
}

.cms-look-div-content-item-color {
  color: #DD2222;
  font-size: 16px;
}

.list-item {
  width: 246px;
  margin-bottom: 20px;
  display: block;
}

.list-item .list-item-thumb {
  width: 246px;
  height: 170px;
  position: relative;
}

.list-item .list-item-thumb .list-item-top-left {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  color: #ffffff;
  padding: 4px 13px;
  border-radius: 12px;
}

.list-item .list-item-thumb .list-item-content {
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(84, 84, 84, 0.5) 100%);
  color: #ffffff;
  padding: 0 10px;
  box-sizing: border-box;
}

.list-item .list-item-thumb .list-item-content .list-item-title {
  flex: 1;
  line-height: 20px;
  max-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div {
  display: flex;
  align-items: center;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div .cms-svg-icon {
  margin-left: 10px;
}

.list-item .list-item-div {
  width: 100%;
}

.list-item .list-item-div .list-item-params-view {
  display: flex;
  background: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 30px;
}

.list-item .list-item-div .list-item-params-view .list-item-params-item {
  margin-left: 10px;
  font-size: 12px;
  color: #666666;
}

.list-item .list-item-div .list-item-tag-div {
  width: 100%;
  height: 22px;
  box-sizing: border-box;
  overflow: hidden;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
}

.list-item .list-item-div .list-item-tag-div .cms-tag {
  margin-right: 10px;
  line-height: normal;
  margin-bottom: 10px;
}

.list-item:hover {
  color: none;
}

.house-right {
  width: 285px;
}

.house-right .new-yuyue {
  margin-bottom: 30px;
}

.house-right .new-yuyue .panel-content {
  padding: 15px 10px 0 10px;
  overflow: hidden;
}

.house-right .new-yuyue .yuyue-list {
  height: auto;
  max-height: none !important;
  position: relative;
  top: 0;
}

.house-right .new-yuyue .yuyue-list .yuyue-item {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #333333;
  line-height: 34px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .xiaoqu {
  flex: 1;
  line-height: 34px;
  color: #DD2222;
  cursor: pointer;
  padding-right: 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 34px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .red-color {
  color: #DD2222;
  margin: 0 5px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .hid-text {
  flex: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 34px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .text-margin {
  margin-left: 5px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view {
  padding: 10px;
  border-bottom: 1px solid #f0f0f0;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view .yuyue-item-rows {
  color: #333333;
  font-size: 14px;
  display: flex;
  align-items: center;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view .yuyue-item-rows .yuyue-item-rows-name {
  max-width: 120px;
  color: #DD2222;
  margin: 0 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 24px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view:first-child {
  padding-top: 0;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view:last-child {
  border-bottom: none;
}

.house-right .form-view {
  margin-bottom: 30px;
}

.house-right .recommend-view {
  margin: 30px 0px;
  padding-bottom: 0;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  box-sizing: border-box;
}

.house-right .recommend-view:last-child {
  margin-bottom: 0;
}

.house-right .recommend-view .cms-title.grey {
  padding: 0 15px;
  border-bottom: 1px solid #eeeeee;
}

.house-right .recommend-view .recommend-content {
  padding: 20px 20px 0;
  box-sizing: border-box;
  background: #ffffff;
}

.house-map-find {
  display: block;
  margin-bottom: 30px;
}

.house-map-find .house-map-find-btn {
  background-color: #00A0E8;
  color: #ffffff;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border-radius: 4px;
  margin-top: 20px;
}

.cms-title {
  height: 31px;
  line-height: 31px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.cms-title.grey {
  background-color: #f9f9f9;
  height: 49px;
  line-height: 49px;
  margin-bottom: 0;
  padding: 0 20px;
}

.cms-title.grey .cms-title-left .cms-title-name {
  font-size: 20px;
}

.cms-title .cms-title-left {
  width: 50%;
  flex-grow: 2;
  display: flex;
  align-items: center;
}

.cms-title .cms-title-left .cms-title-name {
  font-size: 24px;
  color: #000000;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 31px;
}

.cms-title .cms-title-left .cms-title-icon {
  display: inline-block;
  vertical-align: middle;
}

.cms-title .cms-title-right {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.cms-title .cms-title-right .cms-button {
  margin-right: 10px;
}

.cms-title .cms-title-right .cms-button:last-child {
  margin-right: 0;
}

.cms-aside-panel {
  background: #f9f9f9;
  padding-bottom: 15px;
}

.cms-aside-panel .panel-title {
  min-height: 50px;
  line-height: 30px;
  font-size: 18px;
  color: #000000;
  border-bottom: 1px solid #f0f0f0;
  padding: 10px 15px;
  box-sizing: border-box;
}

.cms-aside-panel .panel-content {
  border-top: 1px solid #ffffff;
  padding: 15px 15px 0;
  box-sizing: border-box;
}

.list-item {
  width: 246px;
  margin-bottom: 20px;
  display: block;
}

.list-item .list-item-thumb {
  width: 246px;
  height: 170px;
  position: relative;
}

.list-item .list-item-thumb .list-item-top-left {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  color: #ffffff;
  padding: 4px 13px;
  border-radius: 12px;
}

.list-item .list-item-thumb .list-item-content {
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(84, 84, 84, 0.5) 100%);
  color: #ffffff;
  padding: 0 10px;
  box-sizing: border-box;
}

.list-item .list-item-thumb .list-item-content .list-item-title {
  flex: 1;
  line-height: 20px;
  max-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div {
  display: flex;
  align-items: center;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div .cms-svg-icon {
  margin-left: 10px;
}

.list-item .list-item-div {
  width: 100%;
}

.list-item .list-item-div .list-item-params-view {
  display: flex;
  background: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 30px;
}

.list-item .list-item-div .list-item-params-view .list-item-params-item {
  margin-left: 10px;
  font-size: 12px;
  color: #666666;
}

.list-item .list-item-div .list-item-tag-div {
  width: 100%;
  height: 22px;
  box-sizing: border-box;
  overflow: hidden;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
}

.list-item .list-item-div .list-item-tag-div .cms-tag {
  margin-right: 10px;
  line-height: normal;
  margin-bottom: 10px;
}

.list-item:hover {
  color: none;
}

.v-selecter {
  width: 1200px;
  min-width: 1200px;
  font-size: 12px;
  box-sizing: border-box;
  background-color: #f9f9f9;
  padding-top: 20px;
  margin-bottom: 20px;
}

.v-selecter .select-list .select-item {
  display: flex;
  line-height: 19px;
}

.v-selecter .select-list .select-item .select-item-label {
  width: 80px;
  text-align: center;
  font-weight: bold;
}

.v-selecter .select-list .select-item .select-item-content {
  flex: 1;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .leval-span {
  margin-right: 30px;
  margin-bottom: 10px;
  text-align: left;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .leval-span.active {
  color: #DD2222;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .leval-span:active {
  color: #DD2222;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .leval-span:hover {
  cursor: pointer;
  color: #DD2222;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .option-div-l {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .option-div-l.option-div-l-map {
  height: 40px;
  overflow: hidden;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .option-div-l .el-select-div {
  width: 90px;
  overflow: hidden;
  margin-right: 30px;
  margin-bottom: 5px;
  height: 24px;
  position: relative;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .option-div-l .el-select-div .el-select-div-title {
  height: 24px;
  border-radius: 4px;
  border: 1px solid #eeeeee;
  padding: 0 15px 0 8px;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .option-div-l .el-select-div .el-select-div-content {
  position: absolute;
  top: 24px;
  left: 0;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .empty {
  display: flex;
  align-items: center;
  margin: 0 10px;
  color: #999999;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .empty span {
  margin-left: 5px;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .empty:hover {
  cursor: pointer;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent-border {
  border: 1px solid #eeeeee;
  border-radius: 0px;
  margin-right: 20px;
  background-color: #ffffff;
  padding: 10px 20px 0 20px;
  margin-bottom: 20px;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent-border .select-item-content-child {
  display: flex;
  flex-wrap: wrap;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent-border .select-item-content-child .leval-span-child {
  line-height: 19px;
  margin-right: 30px;
  margin-bottom: 10px;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent-border .select-item-content-child .leval-span-child.active {
  color: #DD2222;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent-border .select-item-content-child .leval-span-child:hover {
  cursor: pointer;
  color: #DD2222;
}

.v-selecter .select-list .has-padding {
  padding-bottom: 10px;
}

.v-selecter .select-list .has-padding .select-item-label {
  line-height: 28px;
}

.select-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #eeeeee;
}

.select-top .select {
  display: flex;
}

.select-top .select .select-title {
  width: 100px;
  height: 43px;
  font-size: 16px;
  line-height: 43px;
  text-align: center;
  color: #333333;
  display: inline-block;
  cursor: pointer;
  border-top: 2px solid #eeeeee;
}

.select-top .select .select-title.active,
.select-top .select .select-title:hover {
  background: #f9f9f9;
  font-weight: bold;
  border-top-color: #DD2222;
}

.page-content {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0 30px;
}

.page-content .page-item {
  background-color: #f5f5f5;
  font-size: 12px;
  font-weight: 400;
  color: #666666;
  min-width: 30px;
  border-radius: 2px;
  margin: 0 5px;
  padding: 0 4px;
  height: 28px;
  line-height: 28px;
  box-sizing: border-box;
  text-align: center;
  display: block;
}

.page-content .page-item:not(.disabled).active {
  background-color: #333333;
  color: #ffffff;
}

.blank30 {
  height: 30px;
  width: 100%;
}

.container-view .container-left {
  width: 935px;
}

.container-view .container-left .house-list-view {
  margin-bottom: 20px;
}

.container-view .container-left .house-list-view .house-list {
  display: flex;
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
  position: relative;
}

.container-view .container-left .house-list-view .house-list:last-child {
  border-bottom: 0px;
}

.container-view .container-left .house-list-view .house-list:hover .contact-control {
  display: flex !important;
}

.container-view .container-left .house-list-view .house-list .house-image {
  position: relative;
  width: 220px;
  height: 152px;
  cursor: pointer;
}

.container-view .container-left .house-list-view .house-list .house-image .house-svg {
  position: absolute;
  right: 0;
  top: 0;
}

.container-view .container-left .house-list-view .house-list .house-message {
  margin-left: 20px;
  position: relative;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view {
  height: 26px;
  width: 642px;
  margin-bottom: 12px;
  display: flex;
  justify-content: space-between;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view .house-title {
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  text-align: center;
  cursor: pointer;
  color: #000000;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 26px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view .house-title:hover {
  color: #DD2222;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view .house-title .cms-tag {
  margin-left: 10px;
  vertical-align: text-bottom;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view .houser-price-view {
  color: #DD2222;
  font-size: 14px;
  height: 26px;
  line-height: 26px;
  text-align: center;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view .houser-price-view .price {
  font-size: 20px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag {
  margin-bottom: 12px;
  font-size: 14px;
  color: #999999;
  width: 450px;
  display: flex;
  align-items: center;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .door-tag {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 19px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .door-tag .tag-text {
  text-overflow: clip;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .tag-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 19px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .tag-text.hover {
  color: #999999;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .tag-text.hover:hover {
  color: #DD2222;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .cms-svg-icon {
  margin-right: 10px;
  flex-shrink: 0;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .tip {
  color: #cccccc;
  padding: 0px 6px;
}

.container-view .container-left .house-list-view .house-list .house-message .houses-item-tag {
  margin-top: 5px;
  height: 22px;
  width: 450px;
  overflow: hidden;
  font-size: 0;
}

.container-view .container-left .house-list-view .house-list .house-message .houses-item-tag .tag {
  display: inline-block;
  margin-right: 10px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-bottom {
  font-size: 14px;
  color: #DD2222;
  position: relative;
  height: 30px;
  overflow: hidden;
}

.container-view .container-left .house-list-view .house-list .house-message .message-bottom.open {
  height: auto;
}

.container-view .container-left .house-list-view .house-list .house-message .message-bottom .message-bottom-btn {
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 10px;
  display: flex;
  align-items: center;
  line-height: 20px;
  color: #666666;
}

.container-view .container-left .house-list-view .house-list .house-message .message-bottom .message-bottom-btn:hover {
  color: #DD2222;
  cursor: pointer;
}

.container-view .container-left .house-list-view .house-list .house-message .message-bottom .message-bottom-btn .cms-svg-icon {
  margin-left: 5px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-bottom .active {
  margin-top: 10px;
  display: flex;
  align-items: center;
}

.container-view .container-left .house-list-view .house-list .house-message .message-bottom .active .active-text {
  margin-left: 10px;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view {
  position: absolute;
  right: 1px;
  top: 43px;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-phone {
  font-size: 14px;
  height: 19px;
  line-height: 19px;
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-phone .phone {
  color: #333333;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-phone .cms-svg-icon {
  margin-left: 5px;
  cursor: pointer;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-people {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-people .contact-name {
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
  color: #333333;
  margin-left: 5px;
  margin-right: 10px;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-people .contact-button {
  border-radius: 4px;
  height: 24px;
  line-height: 22px;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-control {
  display: none;
  font-size: 12px;
  color: #999999;
  line-height: 16px;
  margin-top: 20px;
  justify-content: flex-end;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-control .contact-control-item {
  display: flex;
  align-items: center;
  margin-right: 10px;
  cursor: pointer;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-control .contact-control-item:last-child {
  margin-right: 0;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-control .contact-control-item .cms-svg-icon {
  margin-right: 5px;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .contact-control .contact-control-item.has {
  color: #DD2222;
}

.container-view .container-right {
  width: 240px;
}

.container-view .container-right .house-right {
  width: 240px;
}

.container-view .container-right .house-right .house-map-find .el-image.cms-image {
  width: 240px !important;
}

.container-view .container-right .house-right .recommend-view .recommend-content .list-item {
  width: 200px;
}

.container-view .container-right .house-right .recommend-view .recommend-content .list-item .list-item-thumb {
  width: 200px;
  height: 138px;
}

.container-view .container-right .house-right .recommend-view .recommend-content .list-item .list-item-thumb .el-image.cms-image {
  width: 200px !important;
  height: 138px !important;
}

